﻿@font-face {
  font-family: 'ojuxIconFont';
  src:  url('../fonts/ojuxIconFont_Rg.ttf?aaccadb') format('truetype');
  font-weight: normal;
  font-style: normal;
}



div.ohc-grid div#searchInputContainer form button#btnSearch.btn.btn-picker span.devgraphicsredwood {
	top: -12px;
	position: relative;
	left: 0;
}

nav a[href$="search"] {
  display: none !important;
}

span.devgraphicsredwood {
	font-family: 'ojuxIconFont' !important;
}

#searchInputContainer label {
    position: relative;
    top: 4px;
    font-size: 10px;
    left: 5px;
}


 form.regHelp {
	padding-top: 21px;
	margin-bottom: -25px;
 }
 
 form.regHelp #SearchText {
  width: 400px;
  padding-left: 30px;
}


div#contentContainer form.regHelp #SearchText {
	padding-top: 3px;
}

#searchbox {
	position: relative;
	width: auto;
	height: auto;
	padding: 5px 200px 0 0;
	margin: 0 10px 0 0;
}
#searchbox .hidden {display:none;}


#searchbox input:not([type="radio"]):not([type="checkbox"]) {
    width: 206px;
    padding-right: 30px;
}

#searchbox input[type="radio"], input[type="checkbox"] {
    width: auto;
}

#searchbox .filter-div .search-icon {right: inherit;}

	
#searchbox .orcl-type-ahead.search .btn-picker {
    float: right;
    top: -32px;
    margin-left: -5px;
    position: relative;
}

#searchbox .orcl-type-ahead input {
	margin-right: -26px;
	margin-bottom: 4px;
    margin-left: -3px;
	}

button#btnSearch.btn {
    top: 0;
    left: 0;
    width: 30px;
    height: 25px;
    background: transparent;
    position: relative;
    top: -42px;
    right: 0;
    padding: 3px 3px;
    border: none;
}

input#inHeading {
	position: relative;
	top: 4px;
}


#searchbox .lnexp.not-btn {}

#searchbox .clear {
	clear: both;
	}

#searchbox .collapsed-menu-entity-icon{
	margin-top: 2px;
	color: #ffffff;
}


#searchbox .orcl-type-ahead.search {
	margin: 0px;
    min-width: 270px;
}

.commentpublicop {
    color: #FF0000;
}

.searchResults .notshown {
    display: none;
}

a.disabledAnchor, a.disabledAnchor:hover {
  pointer-events: none;
  color: #333333;
}

a#searchReturnA {
	cursor: pointer;
	text-decoration: none;
	font-variant: normal;
}